build: do not depend on svn any more
authorHauke Mehrtens <hauke@hauke-m.de>
Sun, 31 Jul 2016 10:41:10 +0000 (12:41 +0200)
committerHauke Mehrtens <hauke@hauke-m.de>
Sun, 31 Jul 2016 14:11:37 +0000 (16:11 +0200)
LEDE does not need svn to build any more, remove the prerequisite check.

Signed-off-by: Hauke Mehrtens <hauke@hauke-m.de>
include/prereq-build.mk

index 42b624f..9c0717d 100644 (file)
@@ -154,9 +154,6 @@ $(eval $(call SetupHostCommand,python,Please install Python 2.x, \
        python2 -V 2>&1 | grep Python, \
        python -V 2>&1 | grep Python))
 
-$(eval $(call SetupHostCommand,svn,Please install the Subversion client, \
-       svn --version | grep Subversion))
-
 $(eval $(call SetupHostCommand,git,Please install Git (git-core) >= 1.7.12.2, \
        git --exec-path | xargs -I % -- grep -q -- --recursive %/git-submodule))